MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
StaticSocketAddress.hxx File Reference
`#include "SocketAddress.hxx"`
`#include "Compiler.h"`
`#include <assert.h>`
Include dependency graph for StaticSocketAddress.hxx:

Go to the source code of this file.

## Data Structures
class | StaticSocketAddress
| An OO wrapper for struct sockaddr_storage. More...